{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-azure",
    "version": "v0.20.4",
    "type": "auth",
    "platform": "freebsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoHOOpCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABjjxAAsBHDaOq2+Uly5biYTRK/88e4hSaBHaIUeSri8ijPm5gLWSgGErQRTrMu\nXadNVKfbAZUpwAeODN++8RgFHCbgpxaqf3Mi263aoTCoCRKwTCisJ98P812M+DXh\n14Oq8y8qbPl1w2HWdWybYThe2hYfVnkQF7xdUMWtKSeplsbZwLnWpc/W4Q9LU+h+\nd/mYNofYo0AMeJWGzI1aDSxzjbgOPe6/EDSx6VB59ON3CIwzNF5yGp4xaGIeHGnW\n33v3lbrUep+cF1P5I8rto7ovNxXXl05lMP+oxeIZbEkmJyUzep7yq8/V/aZv04AA\nBd8KWYy0rLhfiVfx29wR4yXX+jgumhyIpJp26DzJA32+08U0iXyALanXx8f+3e3f\n1G8Y5LqjlqUilSvNyYm1R1w2/Me1Q8jjLBZQXLwHNYCLWcb4AW3ICk81YjiIJ4Eg\njzDe/ndhTR67JspK43X1L/VLXun2WaUSkOjaClD9YTEOXS8+gKQd7Lsc+vtnoVo0\n1uz+Kooe9KpRldN5XFCEOdfjJiPBAmiaP7LVkcZ/Lr2lYXJtVG0NB0CeD5aiavcN\n38tVzZ6olHzVm64NaoHcbINzYzGw2CyMP3Itb6DK1LZRJw3J4AlMv5YLGSnW3tCM\nBf/+7xnArX6LPLTOoiHDKWwkJTZVdlVY6QxwF4QFnxj6/4CP7VM=\n=IeRt\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
